@charset "utf-8";
/*Public*/
a:link {color: #000; text-decoration:underline;}
a:visited {color: #000; text-decoration:underline;}
a:hover {color: #663333; text-decoration:underline;}
a:active {color: #000;}

h1 { 
	color:#663333;
	font-weight:bold;
}
h2 { 
	color:#996633;
	font-weight:bold;
}

h2 > a.title{
	color:#996633;
}

h2 > a.title:hover{
	color:#cc3300;
}

.faq_h{
color: #775300; 
margin-bottom: -10px;

}

h3 {
	color:#cc3300;
	font-weight:bold;
}

h3 > a.title{
	color:#cc3300;
}

h3 > a.title:hover{
	color:#663333;
}

.bullet{
    background:url(../../../images/tc/yellow/bullet_blue.gif) no-repeat scroll left center transparent;
	padding-left:13px;
}

#divide{
	background-image:url(../../../images/tc/yellow/clf_layout_center.jpg);
	background-repeat:no-repeat;
	float: left;
	width: 20px;
	height: 500px;
}
#title_bar_bg {
	float:left;
	width: 750px;
	min-height: 40px;
	height: auto!important;
	height: 40px;
	background:url(../../../images/tc/yellow/clf_layout_title_bg.jpg) left bottom repeat-x;
}

.rvd_top{ 
	width:46px; 
	height:23px;
	display:block;
	background:url(../../../images/tc/yellow/bg.jpg) right top;
	float:right;
	margin-right:5px;
	margin-bottom:10px;
}


/*menu*/

#menu{
	width: 200px;
	float: left;
	background:url(../../../images/tc/yellow/menu_bg.jpg) no-repeat;
	overflow:hidden;
}
#menu ul li.rvd_menu {
	width:100%;
	color:#1b418a;
	background:url(../../../images/tc/yellow/menu_gra.png) left bottom no-repeat;
	display:block;
	min-height:30px;
	height:auto!important;
	height:30px;
}

#menu li.selected_rvd_menu a {
	display:block;
	width:122px;
	/*background:url(../../../images/tc/yellow/menu_01.gif) no-repeat 2px center;*/
	text-align:left;
	margin:5px 0px 5px 0px;
	color:#0b4d89;
	text-decoration:none;
	padding:5px 0px 5px 10px;
	border-left: 2px #0000ff solid;
}

#menu ul li.rvd_menu a{ 
	display:block;
	width:180px;
	/*background:url(../../../images/tc/yellow/menu_01.gif) no-repeat 2px center;*/
	text-align:left;
	/*margin:2px 0px 2px 0px;*/
	color:#663333;
	text-decoration:none;
	padding:6px 0px 5px 10px; 
	min-height:19px;
}

#menu ul li.rvd_menu a.now {
	/*background: url(../../../images/tc/yellow/menu_02.gif);*/
	background-position: 2px center;
	background-repeat: no-repeat;
	border-left: 3px #0000ff solid;
	padding-left:7px;
}

#menu ul li.rvd_menu a:hover{
	background-color:#663333; 
	color:white;
	/*opacity:0.5;
	background-image:url(../../../images/tc/yellow/menu_03.jpg);*/
	display:block;
	text-decoration:none;
	width:180px;
	 background-repeat: no-repeat;
  	background-position: 2px center;
}
#menu ul li.rvd_menu a:focus {		/* Modified by Mars */
	background-color: #663333 !important;
	color:white !important;
}
#menu ul li.rvd_menu a.arrow_right, #menu ul li.rvd_menu a.arrow_right:hover{ background:url(../../../images/tc/yellow/arrow_right.png) no-repeat left 100%; color:#663333; height:auto!important; height:100%;}
#menu ul li.rvd_menu a.arrow_down, #menu ul li.rvd_menu a.arrow_down:hover{ background:url(../../../images/tc/yellow/arrow_down.png) no-repeat -10% 100%; color:#663333;}
#menu ul li.rvd_menu a.arrow_down_selected{ background:url(../../../images/tc/yellow/arrow_down.png) no-repeat left 60%; color:#663333;}
/*#menu ul.sub_rvd_menu{ 
	width:100%;
	float:left;
	color:#0b4c88;
	background:url(../../../images/tc/yellow/line.gif) 23px bottom no-repeat;
	display:block;
	margin-bottom:5px;
}
#menu ul { 
	margin-bottom:5px;
}*/

#menu ul li.sub_rvd_menu{ 
	clear:both;
	/*background:url(../../../images/tc/yellow/sub_menu_gra.png) left bottom no-repeat;*/
}

#menu ul li.sub_rvd_menu a{
	display: block;
	width:170px;
	background-image:url(../../../images/tc/yellow/bullet_grey.gif);
	background-repeat:no-repeat;
	background-position:11px center;
	/*min-height:20px;*/
	height:auto;
	*padding-top:3px!important;
	_padding-top:3px!important;
    padding:3px 0 3px 20px;
	overflow:hidden;
}
#menu ul li.sub_rvd_menu a.now {
	background: url(../../../images/tc/yellow/bullet_blue.gif) no-repeat 11px center;
	padding-left: 20px;
	border: 0px; !important
}
	
#menu ul li.sub_rvd_menu a:link {
	color: #874646; 
	text-decoration:none;
}
#menu ul li.sub_rvd_menu a:visited {
	color: #874646;
	text-decoration:none;
}

#menu ul li.sub_rvd_menu a:hover, #menu ul li.sub_rvd_menu a:focus  {
	background-color:#663333;
	/*opacity:0.5;*/
	color: white;
	padding-left:20px;
	background-image:url(../../../images/tc/yellow/bullet_white.jpg);
	display:block;
	text-decoration:none;
	width:170px;
	background-repeat: no-repeat;
	background-position: 11px center;
}

#menu ul li.sub_rvd_menu a:active {color: #FFFFFF;}


/*path*/
.title_path ul.navigation_bar{ 
	float:left;
	width:100%;
}

.title_path ul.navigation_bar li{ 
	float:left;
	text-align:left;
	padding-right:12px;
	display:inline-block;
}
.title_path ul.navigation_bar li.current{ 
    background: url("../../../images/tc/yellow/menu_02.gif") no-repeat scroll left center transparent;
	float:left;
	text-align:left;
    padding-left:10px;
	padding-right:10px;
	display:inline-block;
}

.font_size{
	float:right;
	margin-top:3px;
}

.font_size a{
	background:url(../../../images/tc/yellow/bg.jpg) no-repeat;
	display:inline-block;
}

.rss_mobile_printer{
	float:right;
	display:inline-block;
	margin-top:3px;
}

.font_size ul li,.rss_mobile_printer ul li,.main_button_user ul li,.main_button_service ul li{ float:left;}

.font_size_s,.font_size_ss,.font_size_sss,.font_size_s_active,.font_size_ss_active,.font_size_sss_active{
	height:19px;
	display:inline-block;
	padding-top:5px;
}
.font_size a.font_size_s{
	background-position:0px 9px;
}
.font_size a.font_size_s, .font_size a.font_size_s_active{
	width:17px;
	display:inline-block;
}
.font_size a.font_size_s:hover/* , .font_size a.font_size_s:focus */, a.font_size_s_active{
	background-position:-69px 9px;
}


.font_size a.font_size_ss{
	background-position:-21px 8px;
}
.font_size a.font_size_ss, .font_size a.font_size_ss_active{
	width:17px;
	margin-left:5px;
	display:inline-block;
}
.font_size a.font_size_ss:hover/* , .font_size a.font_size_ss:focus */, a.font_size_ss_active{
	background-position:-90px 8px;
}

.font_size a.font_size_sss{
	background-position:-43px 5px;
}
.font_size a.font_size_sss, .font_size a.font_size_sss_active{
	width:22px;
	margin-left:5px;
	margin-right:5px;
	display:inline-block;
}
.font_size a.font_size_sss:hover/* , .font_size a.font_size_sss:focus */, a.font_size_sss_active{
	background-position:-112px 5px;
}


.colour_blue, .colour_green, .colour_yellow, .colour_blue_active, .colour_green_active, .colour_yellow_active {
	height:19px;
	margin-left:5px;
	display:inline-block;
	padding-top:5px;
}
.font_size a.colour_blue_active{
	background-position:-69px -19px;
	width:19px;
	display:inline-block;
}
.font_size a.colour_green_active{
	background-position:-92px -19px;
	width:19px;
	display:inline-block;
}
.font_size a.colour_yellow_active{
	background-position:-115px -19px;
	width:19px;
	display:inline-block;
}
.font_size a.colour_blue{
	background-position:0 -19px;
	width:19px;
	display:inline-block;
}
.font_size a.colour_blue:hover/* , .font_size a.colour_blue:focus */{
	background-position:-69px -19px; 
}
.font_size a.colour_green{
	background-position:-23px -19px;
	width:19px;
	display:inline-block;
}
.font_size a.colour_green:hover/* , .font_size a.colour_green:focus */{
	 background-position:-92px -19px; 
}
.font_size a.colour_yellow{
	background-position:-46px -19px;
	width:19px;
	display:inline-block;
}
.font_size a.colour_yellow:hover/* , .font_size a.colour_yellow:focus */{
	background-position:-115px -19px; 
}
.my_colour{
	margin-top:4px;
	height:19px;
	margin-left:5px;
	display:inline-block;
	font-size: 0.877em;
	line-height: 18px;
	width:84px;
	background:url(../../../images/g_menu/tc/my_colour.gif) no-repeat left -2px;
}

.rss,.mobile,.printer{
	height:19px;
	margin-left:0px;
	padding-left:25px;
	line-height:18px;
	display:inline-block;
}
.rss{
	background:url(../../../images/tc/yellow/bg.jpg) 0px -48px no-repeat;
	padding-right:8px;
}
.mobile{
	background:url(../../../images/tc/yellow/bg1.jpg) -140px -48px no-repeat;
	padding-right:8px;
}
.printer{
	background:url(../../../images/tc/yellow/bg.jpg) -281px -48px no-repeat;
}
/*button - user*/
.main_button_user {
	float:left;
	width:100%;
	height:50px;
}
.main_button_user ul {
	float:left;
}
.main_button_user ul li a {
	background:url(../../../images/tc/yellow/bg.jpg) no-repeat;
	display:block;
}
.main_button_user ul li a.owner_occupier {
	background-position:0px -83px;
	width:240px;
	height:53px;
	margin-right:16px;
}
.main_button_user ul li a.owner_occupier:hover, .main_button_user ul li a.owner_occupier:focus, .main_button_user ul li a.owner_occupier_hover {
	background-position:0px -251px;
}
.main_button_user ul li a.landlord_tenant {
	background-position:0px -140px;
	width:241px;
	height:52px;
	margin-right:16px;
}
.main_button_user ul li a.landlord_tenant:hover, .main_button_user ul li a.landlord_tenant:focus, .main_button_user ul li a.landlord_tenant_hover {
	background-position:0px -308px;
}
.main_button_user ul li a.property_information_enquirer {
	background-position:0px -193px;
	width:237px;
	height:50px;
}
.main_button_user ul li a.property_information_enquirer:hover, .main_button_user ul li a.property_information_enquirer:focus, .main_button_user ul li a.property_information_enquirer_hover {
	background-position:0px -361px;
}
.main_button_user ul li ul {
	margin: 0;
	padding: 0;
	margin-top:-10px;
	float:left;
	position: absolute;
	z-index:999;
	visibility: hidden;
	border: #666666 solid 1px;
	
}
.main_button_user ul li ul li {
	float: none;
	display: block;
	background-color: #FFFFFF;
	border-bottom: #e1e1e1 solid 1px;
}
.main_button_user ul li ul li a {
	width: 210px;
	padding: 7px 0px 7px 22px;
	color:#663333!important;
	text-decoration:none;
	text-align:left;
    background: #FFFFFF url(../../../images/tc/yellow/menu_01.gif) no-repeat 10px center;

}
.main_button_user ul li ul li a:hover, .main_button_user ul li ul li a:focus {
	width: 210px;
	background-color: #663333;
	color:#FFFFFF!important;
	padding: 7px 0px 7px 22px;
	border-top: 2px solid #fdb721;
	background: #663333 url(../../../images/tc/yellow/menu_03.jpg) no-repeat 10px center;
}
/*button - service*/
.main_button_service {
	float:left;
	width:100%;
	height:54px;
}
.main_button_service ul {
	float:left;
}
.main_button_service ul li a {
	background:url(../../../images/tc/yellow/bg.jpg) no-repeat;
	display:block;
}
.main_button_service ul li a.rates_government_rent {
	background-position:0px -411px;
	width:146px;
	height:54px;
	margin-right:3px;
}
.main_button_service ul li a.rates_government_rent:hover, .main_button_service ul li a.rates_government_rent:focus, .main_button_service ul li a.rates_government_rent_hover {
	background-position:-152px -411px;
}
.main_button_service ul li a.billing_payment {
	background-position:0px -466px;
	width:148px;
	height:54px;
	margin-right:3px;
}
.main_button_service ul li a.billing_payment:hover, .main_button_service ul li a.billing_payment:focus, .main_button_service ul li a.billing_payment_hover {
	background-position:-152px -466px;
}
.main_button_service ul li a.tenancy_matters {
	background-position:0px -525px;
	width:148px;
	height:54px;
	margin-right:3px;
}
.main_button_service ul li a.tenancy_matters:hover, .main_button_service ul li a.tenancy_matters:focus, .main_button_service ul li a.tenancy_matters_hover {
	background-position:-152px -525px;
}
.main_button_service ul li a.property_information_statistics {
	background-position:0px -582px;
	width:148px;
	height:54px;
	margin-right:3px;
}
.main_button_service ul li a.property_information_statistics:hover, .main_button_service ul li a.property_information_statistics:focus, .main_button_service ul li a.property_information_statistics_hover {
	background-position:-152px -582px;
}
.main_button_service ul li a.building_numbers {
	background-position:0px -634px;
	width:148px;
	height:54px;
	margin-right:0px;
}
.main_button_service ul li a.building_numbers:hover, .main_button_service ul li a.building_numbers:focus, .main_button_service ul li a.building_numbers_hover {
	background-position:-152px -634px;
}
.main_button_service ul li ul {
	margin: 0;
	padding: 0;
	margin-top:-10px;
	float:left;
	position: absolute;
	z-index:999;
	visibility: hidden;
	border: #666666 solid 1px;
	
}
.main_button_service ul li ul li {
	float: none;
	display: block;
	background-color: #FFFFFF;
	border-bottom: #e1e1e1 solid 1px;
}
.main_button_service ul li ul li a {
	width: 122px;
	padding: 7px 4px 7px 20px;
	color:#663333!important;
	text-decoration:none;
	text-align:left;
    background: #FFFFFF url(../../../images/tc/yellow/menu_01.gif) no-repeat 10px center;

}
.main_button_service ul li ul li a:hover, .main_button_service ul li ul li a:focus {
	width: 122px;
	background-color: #663333;
	color:#FFFFFF!important;
	padding: 7px 4px 7px 20px;
	border-top: 2px solid #fdb721;
	background: #663333 url(../../../images/tc/yellow/menu_03.jpg) no-repeat 10px center;
}

#main_content{
	width: 750px;
	float: left;
	overflow:hidden;
	height:100%;
	min-height:300px;
	/*background: #FFFFFF url(../../../images/tc/yellow/main_content_bg.gif) no-repeat center bottom;*/
}

/*content article*/
.content_bg_footer {
	width:750px;
	height:100%;
	min-height:300px;
	background: #FFFFFF url(../../../images/en/yellow/main_content_bg.gif) no-repeat center bottom;
}
.content_bg_footer_welcome {
	width:750px;
	height:100%;
	min-height:300px;
	background: #FFFFFF url(../../../images/en/yellow/content_bg_footer.gif) no-repeat center bottom;
}
.content_bg_topical_issues {
	width:750px;
	height:100%;
	min-height:300px;
	/*background: #FFFFFF url(../../../images/en/yellow/content_bg_topical_issues.gif) no-repeat center bottom;*/
	background: #FFFFFF url(../../../images/en/yellow/main_content_bg.gif) no-repeat center bottom;
}
.content_bg_whats_new {
	width:750px;
	height:100%;
	min-height:300px;
	/*background: #FFFFFF url(../../../images/en/yellow/content_bg_whats_new.gif) no-repeat center bottom;*/
	background: #FFFFFF url(../../../images/en/yellow/main_content_bg.gif) no-repeat center bottom;
}
.content_bg_press_releases {
	width:750px;
	height:100%;
	min-height:300px;
	/*background: #FFFFFF url(../../../images/en/yellow/content_bg_press_releases.gif) no-repeat center bottom;*/
	background: #FFFFFF url(../../../images/en/yellow/main_content_bg.gif) no-repeat center bottom;
}
.content_bg_faq {
	width:750px;
	height:100%;
	min-height:300px;
	/*background: #FFFFFF url(../../../images/en/yellow/content_bg_faq.gif) no-repeat center bottom;*/
	background: #FFFFFF url(../../../images/en/yellow/main_content_bg.gif) no-repeat center bottom;
}
/*content article - li style1 - point*/
.main_content_area #article ul.point {
	list-style-type:none;
	padding:0px;
	margin:0px;
}
.main_content_area #article ul.point li{
	background-image:url(../../../images/tc/yellow/bullet_blue.gif);
	background-repeat:no-repeat;
	background-position:0px 8px; 
	padding-left:14px;
	/*list-style-image: url(../../../images/en/blue/bullet_orange.gif);
	list-style-position: outside;
	list-style-type:none;*/
	margin-left:15px;	
	text-align:left;
	margin-bottom:3px;
	clear:both;
}
/*
.number li{
	list-style-type:decimal;
	margin-left:15px;	
	padding-left:14px;
	text-align:left;
	margin-bottom:3px;
	clear:both;
}*/

/*user home*/
.user_home_rvd{ 
    float:left;
	width:100%;
	height:auto; 
	min-height:173px; 
	margin-top:10px;
}

.user_home_rvd_top{ 
	width:750px;
	height:10px; 
	background:url(../../../images/tc/yellow/user_home_rvd_top_bg.gif) top center no-repeat;
}

.user_home_rvd_content{ 
	width:750px;
	height:100%;
	min-height:173px;
	background:url(../../../images/tc/yellow/user_home_rvd_content_bg.gif) bottom center no-repeat;
	float:left;
}

.user_home_rvd_left{
	width:466px;
	float:left;
	min-height:173px;
}

.user_home_rvd_right{
	width:284px;
	float:right;
	min-height:173px;
}

.user_home_rvd_bottom{ 
	width:750px;
	height:10px; 
	background:url(../../../images/tc/yellow/user_home_rvd_bottom_bg.gif) bottom center no-repeat;
	clear:both;
}

.user_home_rvd_left h2,.user_home_rvd_right h2{
	margin:0px 10px 10px 15px;
}	

/*news*/
.article_list{
	width:95%;
	text-align:left;
	clear:both;
}
.article_list li{
	clear:both;
	margin-left:32px;
	text-align:left;
	list-style-image: url(../../../images/tc/yellow/bullet_blue.gif);
    list-style-position: outside;
	list-style-type:none;
	margin-bottom:5px;
}
.article_list li a{ 
	margin-left:5px;
	display:block;
	width:85%;
	text-align:left;
}
.article_list_multimedia {
	width:100%;
	text-align:left;
	clear:both;
}
.article_list_multimedia li {
	float:left;
	width:40%;
    display:inline-block;
	margin-left:20px;
	text-align:left;
	list-style-type:none;
	margin-bottom:5px;
}
.article_list_multimedia li a {
	background:url(../../../images/common/icon_multimedia.gif) top center no-repeat;
	display:block;
	/*width:85%;*/
	text-align:left;
	padding-top: 65px;
}
#article_l{
	position:relative;
	float:left;
	padding: 0 10px 0 0;
    width:490px;
	hight:100%;	
}
#article_r{
	position:relative;
	float:right;
	width:200px;
	padding:15px;
	background: #efefef;
}
.rvd_more{
	text-align:left;
	margin-top:10px;
	clear:both;
	padding:0px 20px;
}
/*首页中间5大服务模块*/
.service_box_top{
	background:url(../../../images/tc/yellow/main_line_top.gif) no-repeat;
	width:100%;
	height:11px;
	overflow:hidden;
	float:left;
}
.service_box_center{
	width:748px;
	background:url(../../../images/tc/yellow/main_line_center.gif) left bottom repeat-x;
	border-left:1px #CCC solid;
	border-right:1px #CCC solid;
	overflow:hidden;
	float:left;
}
.service_box_center_l{
	float:left;
	width:326px;
	display:inline-block;
	margin-left:20px;
}
.service_box_center_r{
	float:right; 
	display:inline;
	width:326px; 
	margin-right:30px; *margin-right:30px; _margin-right:30px;
}
	
.service_box_bottom{
	background:url(../../../images/tc/yellow/main_line_bottom.gif) no-repeat;
	width:100%;
	height:13px;
	overflow:hidden;
	float:left;
}
.service_box_list{
	width:326px;
	float:left;
	margin:5px;
	display:inline;
}
.service_box_title_one{ 
	color:#1b418a;
	height:65px;
	padding-top:23px;
	background:url(../../../images/tc/yellow/title_bg.gif) no-repeat left top;
	text-align:left;
	text-indent:20px;
	font-weight:bold;
	margin:0;
}
.service_box_title_two{
	color:#1b418a;
	height:70px;
	padding-top:14px;
	background:url(../../../images/tc/yellow/title_bg.gif) no-repeat left -230px;
	text-align:left;
	text-indent:20px;
	font-weight:bold;
	margin-top:25px;
	margin:0;
}
.service_box_title_three{
	color:#1b418a;
	height:60px;
	padding-top:28px;
	background:url(../../../images/tc/yellow/title_bg.gif) no-repeat left -112px;
	text-align:left;
	text-indent:20px;
	font-weight:bold;
	margin:0;
}
.service_box_title_four{
	color:#1b418a;
	height:65px;
	padding-top:23px;
	background:url(../../../images/tc/yellow/title_bg.gif) no-repeat left -336px;
	text-align:left;
	text-indent:20px;
	font-weight:bold;
	margin:0;
}
.service_box_title_five{
	color:#1b418a;
	height:65px;
	padding-top:14px;
	background:url(../../../images/tc/yellow/title_bg.gif) no-repeat left -447px;
	text-align:left;
	text-indent:20px;
	font-weight:bold;
	margin:0;
}
	
.service_box_list_center{
	text-align:left;
	background:#fff url(../../../images/tc/yellow/service_line_center_01.gif) repeat-x left top;
	border-left:1px #eee solid;
	border-right:1px #eee solid;
	overflow:hidden;
	
}
.service_box_list_bottom{
	height:10px;
	background:url(../../../images/tc/yellow/service_line_bottom_01.gif) no-repeat;
}
/*Common Forms & Multimedia Communication*/
.common_multimedia{  
	float:left;
	width:100%;
	height:100%;
	min-height:139px;
}

.common_multimedia_top{ 
	width:750px;
	height:10px; 
	background:url(../../../images/tc/yellow/common_multimedia_top_bg.gif) top center no-repeat;
}

.common_multimedia_content{ 
	width:750px;
	height:100%;
	min-height:139px;
	background:url(../../../images/tc/yellow/common_multimedia_content_bg.gif) bottom center no-repeat;
	float:left;
}

.common_multimedia_left{
	width:383px;
	float:left;
	min-height:139px;
}

.common_multimedia_right{
	width:367px;
	float:right;
	min-height:139px;
}

.common_multimedia_bottom{ 
	width:750px;
	height:10px; 
	background:url(../../../images/tc/yellow/common_multimedia_bottom_bg.gif) bottom center no-repeat;
	clear:both;
}

.common_multimedia_left h2,.common_multimedia_right h2{
	margin:0px 10px 10px 15px;
}	

#govhkSearch {
    background:url(../../../images/tc/yellow/tab_title.jpg) repeat-x scroll 0 0 #35a5c1; 
    padding: 5px 0 5px 0;}
